Subject: LETS and Permaculture

From: [email-masked] (Stephen Demeulenaere)
Date: Mon, 29 May 1995 17:34:37 -0700

Greetings,

	I've only recently subscribed and wish to acquire about participants of this list who are also involved with the Local Exchange Trading System.
	Specifically, I'd like to hear from Permaculture groups using LETS as an economic, fundraising or trading system for their produce, etc.
	The Coalition building between permaculture, organic producers and the community is slow here, as it may be elsewhere.  The Cornucopia Coalition was formed from many groups interested in sustained economic downturn, world hunger, social program and
	agriculture program cuts by the government, etc.
	As admin. coordinator of Victoria LETS, I proposed to the group to use LETS as a vehicle for fundraising for the coalition and its projects, and as a community trading system.

	Are there any groups out there working on similar projects.?

						Stephen DeMeulenaere
						Greater Victoria LETS Registry
				Victoria, Vancouver Island, Cascadia, BC, Casb						Canada, that is!

--
Greater Victoria LETS Registry
Stephen DeMeulenaere, admin.coordinator
[email-masked]
[email-masked]